### A free/open-source library for quantitative finance

Classes
ql/experimental/math/zigguratrng.hpp File Reference

Ziggurat random-number generator. More...

`#include <ql/math/randomnumbers/mt19937uniformrng.hpp>`
`#include <ql/math/randomnumbers/randomsequencegenerator.hpp>`
Include dependency graph for zigguratrng.hpp:

## Classes

class | ZigguratRng
| Ziggurat random-number generator. More...

## Detailed Description

Ziggurat random-number generator.